{
  "_innerHTML": "<div class=\"icon-empty--ILNVB\"></div> 分析页",
  "bbox": {
    "height": 16,
    "left": 20,
    "top": 148,
    "width": 80
  },
  "children": [
    "n28"
  ],
  "height": "40px",
  "nodeId": "n29",
  "originalClass": "arco-menu-item-inner",
  "selector": "div.arco-menu-inline-header.arco-menu-selected > span:nth-of-type(1)",
  "styleId": "style_8",
  "tag": "span",
  "text": "分析页",
  "width": "160px"
}